Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Jul 2026 09:43:27 +0300

Saue Vallavalitsus menetleb praegu kasutusteatist nr 2611301/09110 
aadressile Harju maakond, Saue vald, Vilumäe küla, Mäekalda, Harju maakond, 
Saue vald, Vilumäe küla, Mäekalda // Viruküla, 9 Ääsmäe-Haapsalu-Rohuküla 
tee (päikeseelektrijaam 15 kW, AS Alexela Riisipere tankla varikatus) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: AS Alexela Riisipere tankla varikatuse elektri 
ümberehitamise ja päikeseelektrijaama kasutusteatis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27952338>  (menetlus nr: 
560485), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 10.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.